<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-letter-portrait</title>
	<style>
		@page {
			size: letter portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Letter Portrait (8.5in x 11in)</p>
</body>
</html>
